import Radios from "./Radios";

function RadioContent({ group, text, value, changeData }) {
  return (
    <div>
      <p className="text-[16px] font-medium text-[#3B3B3B]">{text}</p>
      <div className="mt-[16px]">
        <Radios changeData={changeData} group={group} value={value} />
      </div>
    </div>
  );
}

export default RadioContent;
